[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re : pb lors de l'install de mozilla unstable



Le 12.03.2004 17:41, C. Mourad Jaber a écrit :
bonjour,
J'ai fait une mise à jour de mozilla pour passer en 1.6 unstable ( j'était en 1.5 testing )...
Setting up mozilla-browser (1.6-2) ...
Updating mozilla chrome registry.../usr/sbin/update-mozilla-chrome: line 68: unexpected EOF while looking for matching `}'
dpkg: error processing mozilla-browser (--configure):
subprocess post-installation script returned error exit status 2
dpkg: dependency problems prevent configuration of mozilla-mailnews:
mozilla-mailnews depends on mozilla-browser (= 2:1.6-2); however:
 Package mozilla-browser is not configured yet.
dpkg: error processing mozilla-mailnews (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of mozilla-psm:
mozilla-psm depends on mozilla-browser (= 2:1.6-2); however:
 Package mozilla-browser is not configured yet.
dpkg: error processing mozilla-psm (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of mozilla-xft:
mozilla-xft depends on mozilla-browser (= 2:1.6-2); however:
 Package mozilla-browser is not configured yet.
dpkg: error processing mozilla-xft (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of mozilla:
mozilla depends on mozilla-browser (= 2:1.6-2); however:
 Package mozilla-browser is not configured yet.
mozilla depends on mozilla-mailnews (= 2:1.6-2); however:
 Package mozilla-mailnews is not configured yet.
mozilla depends on mozilla-psm (= 2:1.6-2); however:
 Package mozilla-psm is not configured yet.
mozilla depends on mozilla-xft (= 2:1.6-2); however:
 Package mozilla-xft is not configured yet.
dpkg: error processing mozilla (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
mozilla-browser
mozilla-mailnews
mozilla-psm
mozilla-xft
mozilla
E: Sub-process /usr/bin/dpkg returned an error code (1)

est-ce que qq'un à une idée pour résoudre ce pb ?
Merci beaucoup

Mourad



J'ai ouvert un bug sur le sujet, la correctino sera appliquée avec la version -3 qu'on devrait voir demain ou après-demain.

Le remède simple est d'éditer /usr/sbin/update-mozilla-chrome
De regarder les deux dernières lignes et de remplcer les ] par des }

lignes corrigées :

touch ${LIBDIR}/chrome/user-skins.rdf
touch ${LIBDIR}/chrome/user-locales.rdf

enregistrer le fichier et faire   dpkg -reconfigure -a

Ca devrait rouler ..

--
			- Jean-Luc

Attachment: pgpB87bLaPmKC.pgp
Description: PGP signature


Reply to: